package de.srsoftware.widerhall.web;

import javax.servlet.ServletException;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import java.io.IOException;
import java.util.Map;

public class Front extends TemplateServlet {

    private static final String FRONT = "frontpage";

    @Override
    protected void doGet(HttpServletRequest req, HttpServletResponse resp) throws IOException {
        loadTemplates();
        String error = loadTemplate(FRONT, Map.of(),resp);
        if (error != null) resp.sendError(400,error);
    }
}
