@font-face{
    font-family: "osans";
    src: url("OpenSans-Regular.woff") format("woff");
}

@font-face{
    font-family: "lofty";
    src: url("Bhineka.ttf") format("truetype");
}

body {
    font-family: osans;
    margin-bottom: 50px;
}
label {
    display: block;
    margin: 5px 0;
}

form#list_data,
#login form,
#register form,
#subscribe form{
    width: 450px;
    margin: 0 auto;
}

h1 {
    text-align: center;
    font-family: lofty;
    font-size: 64px;
}

fieldset{
    border-radius: 15px;
    background: #eefffc;
      border-color: #6c57ff;
      border-width: 1px;
      border-style: solid;
}

fieldset fieldset {
    background: white;
}
legend {
  font-family: lofty;
  font-size: 24px;
  border-radius: 5px;
  padding: 0px 10px;
  background: #eefffc;
  border-color: #6c57ff;
  border-width: 1px;
  border-style: solid;
  margin: 10px auto;
}

fieldset fieldset>legend {
    background: white;
}

.error{
    display: block;
    text-align: center;
    background: orange;
}

.notes{
    display: block;
    text-align: center;
    background: yellow;
}

.right{
    text-align: right
}
.user{
    color: #626262;
    text-decoration: underline;
    float: right;
    padding: 0 5px;
}

.footer{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: right;
    margin: 0;
    height: 30px;
    background: #83f9ff;
}

tr:nth-child(2n),
tr>*:nth-child(2n){
    background: rgba(0,0,0,0.1);
}

a,
button {
  padding: 5px;
  border-radius: 5px;
  border-color: #2621ca;
  border-width: 1px;
  border-collapse: collapse;
  border-style: solid;
  font-size: 14px;
  text-decoration: none;
  margin: 10px 2px;
  background: #83f9ff;
  color: #1b00d7;
}

fieldset>a,
form button{
    display: block;
    margin: 10px auto;
    width: fit-content;
}

table{
    margin: 0 0 10px;
    min-width: 100%;
}

table a{
      white-space: nowrap;
}

td, th{
    padding: 6px 0;
    text-align: center;
}

#archive fieldset{
    text-align: center;
}

#archive fieldset a{
    display: initial;
}

#archive td, #archive th{
    text-align: left;
}

pre {
    text-align: left;
    margin-left: 10px;
}

#archive table a{
    background: none;
    border: none;
    text-decoration: underline;
}

.logout{
    position: absolute;
    top: -5px;
    right: 0;
}

nav {
    margin: 10px 0;
}