<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="web/css" />
    </head>
    <body>
        <h1>Widerhall front page</h1>
        If you are looking for you mailing lists, <a href="web/index">Go to the /web page</a>...
        <fieldset>
            <legend>What is <em>Widerhall</em>?</legend>
            <p>
            Widerhall is a mailing list system written in Java.
            It allows to maintain a set of mailing lists with the option to make (some of) them publicy subscribable.
            </p>
        </fieldset>
        <fieldset>
            <legend>Why should I use <em>Widerhall</em>?</legend>
            <p>
            Compared to other mailing list systems, Widerhall is very lightweight:
            <p>
            It contains no mailserver stack. It does not even require you to set up a mailserver!
            </p>
        </fieldset>
        <fieldset>
            <legend>How does it work?</legend>
            <p>
            Widerhall works by just letting you set up any IMAP/SMTP enabled email address with a provider of your choice.
            It then connects to the inbox of you selected email address and watches for incoming messages.
            Upon message reception, it forwards the message to all subscribers of the mailing list.
            </p>
            <p>
            That's it.
            </p>
        </fieldset>
        <fieldset>
            <legend>Credits</legend>
            I`m very grateful to the people who supported me writing and testing this software:
            <ul>
                <li>Erik Heinz for sharing his knowledge on email protocols and pitfalls</li>
                <li>Stefanie Handke for pointing me to CSS issues</li>
            </ul>
        </fieldset>
        «footer()»
    </body>
</html>